/*@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;500;700&display=swap');*/
* {
  -webkit-box-sizing:unset;
     -moz-box-sizing:unset;
          box-sizing:unset;
}

.desktop_only{ display:block;}
.mobile_only{ display:none;}

.mobile_clear{ display:none;}

/*font weight 100 300 700*/
body, html{ height:100%;}
body{ padding:0; margin:0; font-family:Arial, Helvetica, 'Noto Sans TC', sans-serif; font-size:14px; font-weight:100;  color:#484848;}
img{ border:none;}
a{ text-decoration:none;}
ul{ list-style:none; margin:0; padding:0;}
ul li{ float:left;}
ul.point{ list-style:disc;}
ul.decimal{ list-style:decimal;}

time{ margin-top:10px; display:block;}

.green{ color:#368104;}
.red{ color:#880101;}

.page.inside .account ul.decimal{ list-style:none;margin-left: 0;}

.page.inside ul.point, .page.inside ul.decimal{ margin-left:35px;}
.page.inside ul.point li, .page.inside ul.decimal li{ line-height:1.5; margin-bottom:20px; float:none;}
.page.inside ul.point ul ul, .page.inside ul.decimal ul ul{ margin-left:35px;}

.page.inside h2:first-child{ margin-top:0;}
.page.inside h2{ font-weight:normal; font-size:26px; margin-top:40px;}

.clear{ clear:both;}

.body{ width:1230px; padding:0 50px; margin:0 auto; line-height:1;}

.page{ height:100%;}

header{ padding:30px 0;}
header .body{ position:relative; display:flex; justify-content:space-between; align-items:center; width:1320px; padding:0 55px 0 10px;}
header .logo{}
header nav{ font-size:18px; margin-top:30px;}
header nav ul li{}
header nav ul li a{ display:block; padding:10px 30px; color:#474747;}
header nav ul li.active{ background:#172831;}
header nav ul li.active a{ color:#fff;}
header nav ul li:hover a{ text-decoration:underline;}

header nav .dropdown{ position:relative;}
header nav .dropdown:hover .dropbtn{ background:#172831; color:#fff;}
header nav .dropdown-content{ display:none; position:absolute; background:#fff; width:100%; left:0; box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2); z-index:1;}
header nav .dropdown-content ul li{ float:none;}
header nav .dropdown-content ul li a{ text-decoration:none; display:block; padding:10px 0; text-align:center;}
header nav .dropdown-content ul li a:hover{ text-decoration:underline; background:#f8f8f8;}
header nav .dropdown:hover .dropdown-content{ display:block;}

header nav .active .dropdown-content ul li a{ color:#474747;}

header .lang{ position:absolute; right:90px; top:5px;}
header .lang ul li{ padding-left:25px; background:url(/home/images/img_lang_line.gif) no-repeat left 12px center;}
header .lang ul li:first-child{ background:none;}
header .lang ul li a{ color:#474747;}
header .lang ul li.active a, header .lang ul li:hover a{ text-decoration:underline;}

section{ height:calc(100% - 146px); min-height:645px; /*background:url(/home/images/bg_slider1.jpg) no-repeat center; background-size:cover;*/ position:relative;}
section .body{}
section .title{ padding-top:120px; font-size:78px; color:#FFF; font-weight:300; line-height:1.2;}
section .title.center{ text-align:center;}
section .title.right{ text-align:right;}
section .title span{ font-size:68px; color:#ffab2e; font-weight:normal; display:block;}
section .stock_area{  position:absolute; bottom:120px; width:100%; padding:15px 0; background:url(/home/images/bg_slider_stock_dark.png) repeat; margin-bottom:2px;}
section .stock_area .body{ display:flex; justify-content:space-between; align-items:center; min-height:90px;}
section .stock_area .indeies{ /*width:50%;*/ color:#fff;}
section .stock_area .indeies ul li:first-child{ margin-right:70px;}
section .stock_area .indeies .tl{ font-size:22px; margin:0 0 5px 0; padding-left:35px; background:url(/home/images/img_hk.jpg) no-repeat left;}
section .stock_area .indeies .point{ font-size:36px; margin:0; float:left;}
section .stock_area .indeies .change_area{ font-size:24px; display:flex; float:left; margin:5px 0 0 10px;}
section .stock_area .indeies .change_area .change{ margin-right:10px;}
section .stock_area .indeies ul:after{ content:""; display:table; clear:both;}
section .stock_area .indeies time{ clear:both; margin-top:13px;}
section .stock_area button{ padding:8px 80px; font-size:30px; color:#fff; border:1px solid #fff; border-radius:2px; cursor:pointer; background:#fbac36;}

.carousel{ position:absolute!important; width:100%; height:100%; bottom:0; /*z-index:-1;*/}
.carousel-inner{ height:100%;}
.carousel-inner>.item{ height:100%;}
.carousel-inner>.item.one{ background:url(/home/images/bg_slider1.jpg) no-repeat center -390px; background-size:cover;}
.carousel-inner>.item.one .title{ color:#ffffff;text-shadow: 0 0 10px #ffffff;margin-right: 100px;}
.carousel-inner>.item.two{ background:url(/home/images/bg_slider2.jpg) no-repeat center; background-size:cover;}
.carousel-inner>.item.two .title{ color:#fff;}
.carousel-inner>.item.three{ background:url(/home/images/bg_slider3.jpg) no-repeat center -180px; background-size:cover;}
.carousel-inner>.item.three .title{ color:#172831;text-shadow: 0 0 10px #ffffff;}
.carousel-inner>.item.four{ background:url(/home/images/bg_slider4.jpg) no-repeat center; background-size:cover;}
.carousel-inner>.item.four .title{ color:#fff;text-shadow: 0 0 10px #ffffff;}
.carousel-inner>.item.five{ background:url(/home/images/bg_slider5.jpg) no-repeat center; background-size:cover;}
.carousel-inner>.item.five .title{ color:#172831;margin-right: 80px;}


section .icon_area{ position:absolute; bottom:0; width:100%; background:url(/home/images/bg_slider_icon_blue.png) repeat;}
section .icon_area .body ul{ display:flex; justify-content:space-between; margin:0;}
section .icon_area ul li{ text-align:center; font-size:22px; width:100%; padding:20px 0;}
section .icon_area ul li:last-child{ border-right:none;}
section .icon_area ul li a{ line-height:78px; display:block; color:#fff; padding-left:52px;}
section .icon_area ul li a:hover{ text-decoration:underline;}
section .icon_area ul li:nth-child(1) a{ background:url(/home/images/icon_stock_icon1.png) no-repeat left 26px center #fbac36; border-radius:2px; border:1px solid #fff;}
section .icon_area ul li:nth-child(2) a{ background:url(/home/images/icon_stock_icon2.png) no-repeat left 26px center;}
section .icon_area ul li:nth-child(3) a{ background:url(/home/images/icon_stock_icon3.png) no-repeat left 26px center;}
section .icon_area ul li:nth-child(4) a{ background:url(/home/images/icon_stock_icon4.png) no-repeat left 26px center;}
section .icon_area ul li:nth-child(5) a{ background:url(/home/images/icon_stock_icon5.png) no-repeat left 26px center;}
section .icon_area ul li:nth-child(6) a{ background:url(/home/images/icon_stock_icon6.png) no-repeat left 26px center;}

.page.inside main .button{ font-size:20px; margin-top:40px;}
.page.inside main .button .body{ content:""; display:table; clear:both; text-align:center;}
.page.inside main .button .body a{ padding:0 25px; border-right:1px solid #172831; color:#172831;}
.page.inside main .button .body a.active{ color:#f9ac36; text-decoration:underline;}
.page.inside main .button .body a:last-child{ border-right:none;}

.page.inside section{ height:45%;}
.page.inside main .tab .tablinks{ padding:10px; font-size:20px; line-height:1; background:#055683; border-right:1px solid #fff;}
.page.inside main .tab .tablinks.active{ background:#fbac36;}
.page.inside main .tab .tablinks a{ color:#fff;}
.page.inside main .tabcontent{ display:none;}

main{}
main:after{ content:""; display:table; clear:both;}
main .home_app_area{ margin-top:52px; border-bottom:1px solid #dadada;}  
main .home_app_area .tab ul li{ font-size:32px; cursor:pointer; border-top:1px solid #484848; border-bottom:1px solid #484848;}
main .home_app_area .tab ul li.active{ background:#484848;}
main .home_app_area .tab ul li a{ width:615px; text-align:center; display:block; color:#484848; line-height:72px;}
main .home_app_area .tab ul li.active a{ color:#fff;}
main .home_app_area .tab ul li:first-child{ width:50%; float:left;}
main .home_app_area .tab ul li:first-child a{ float:right;}
main .home_app_area .tab ul li:last-child{ width:50%; float:right;}
main .home_app_area .tab ul li:last-child a{ float:left;}
main .home_app_area .tab ul:after{ content:""; display:table; clear:both;}
main .home_app_area .tabcontent .top{ padding:40px 0;}
main .home_app_area .tabcontent .bottom{ background:#f8f8f8; padding:40px 0;}

main .home_app_area .tabcontent .bottom .body ul{overflow: hidden;}
main .home_app_area .tabcontent .bottom .body ul li{margin-right: 40px;}
main .home_app_area .tabcontent .bottom .body ul li img{ width:212px; height:auto;}
main .home_app_area .tabcontent .bottom .body ul li:last-child{margin-right: 0;}

main .home_app_area .tabcontent .content .body{ display:flex; justify-content:space-between;}

main .home_app_area .tabcontent .top.content .body .app_area{ display:flex; align-items:center; width:100%; justify-content:center;}
main .home_app_area .tabcontent .top.content .body .app_area .app_icon{ margin-right:20px;}
main .home_app_area .tabcontent .top.content .body .app_area .tl{ font-size:28px;}
main .home_app_area .tabcontent .top.content .body .app_area .tl span{ font-size:42px; color:#ffab2e; display:block;}
main .home_app_area .tabcontent .top.content .body .app_area .tl p{ font-size:22px; margin:20px 0 0 0;}

main .home_app_area .tabcontent .top.content .body .download_area{ /*display:flex; justify-content:space-between; align-items:center;*/ width:50%; text-align:center;}
main .home_app_area .tabcontent .top.content .body .download_area .tl{ font-size:22px;}
main .home_app_area .tabcontent .top.content .body .download_area .download{ border:1px solid #dadada; margin:10px 0; border-radius:2px; display:inline-block; padding:5px;}
main .home_app_area .tabcontent .top.content .body .download_area .download ul:after{ content:""; display:table; clear:both;}
main .home_app_area .tabcontent .top.content .body .download_area .download ul li a{ width:132px; height:115px; padding-bottom:20px; color:#484848; box-sizing:border-box; display:flex; justify-content:center; align-items:flex-end; font-size:22px; border-right:1px solid #dadada;}
main .home_app_area .tabcontent .top.content .body .download_area .download ul li a:hover{ text-decoration:underline;}
main .home_app_area .tabcontent .top.content .body .download_area .download ul li.iphone{ background:url(/home/images/icon_download_apple.jpg) no-repeat top 20px center;}
main .home_app_area .tabcontent .top.content .body .download_area .download ul li.android{ background:url(/home/images/icon_download_android.jpg) no-repeat top 20px center;}
main .home_app_area .tabcontent .top.content .body .download_area .download ul li.apk{ background:url(/home/images/icon_download_apk.jpg) no-repeat top 20px center;}
main .home_app_area .tabcontent .top.content .body .download_area .download ul li:last-child a{ border-right:none;}
main .home_app_area .tabcontent .top.content .body .download_area .qrcode{ text-align:center;}
main .home_app_area .tabcontent .top.content .body .download_area .qrcode img{ margin:21px 0;}
 
main .home_app_area .tabcontent .bottom.content .body ul{ display:contents;}

main .home_app_area .tabcontent{ display:none; -webkit-animation:fadeEffect 1s; animation:fadeEffect 1s;}
@-webkit-keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}
@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

main .contact_area{ margin-top:52px;}
.inside main .contact_area{ margin-top:0;}
main .home_app_area > .tl{ font-size:32px; color:#fff; line-height:72px; background:#484848; border-top:1px solid #484848; border-bottom:1px solid #484848; text-align:center;}
main .home_about_area{ margin-top:52px;}
main .home_about_area .tl{ font-size:32px; color:#fff; line-height:72px; background:#484848; border-top:1px solid #484848; border-bottom:1px solid #484848; text-align:center;}
main .contact_area a{ text-decoration:underline; color:#484848;}
main .contact_area .tl{ font-size:32px; color:#fff; line-height:72px; background:#484848; border-top:1px solid #484848; border-bottom:1px solid #484848; text-align:center;}
main .contact_area .body{ padding:40px 0; display:flex; justify-content:space-between;}
.inside main .contact_area .body{ padding:0; margin:20px auto 50px auto;}
main .contact_area .address_area{ width:50%;}
main .contact_area .address_area .address{ font-size:22px; line-height:36px;}
main .contact_area .address_area ul li{ font-size:16px; margin-right:25px; line-height:28px;}
main .contact_area .address_area ul li:nth-child(3){ clear:both;}
main .contact_area .address_area iframe{ margin:10px 0;}

main .contact_area .form_area{ width:50%;}
main .contact_area .form_area label{ font-size:16px; line-height:40px; padding-left:30px; display:block;}
main .contact_area .form_area label.name{ background:url(/home/images/icon_contact_name.jpg) no-repeat left;}
main .contact_area .form_area label.email{ background:url(/home/images/icon_contact_email.jpg) no-repeat left;}
main .contact_area .form_area label.message{ background:url(/home/images/icon_contact_message.jpg) no-repeat left;}
main .contact_area .form_area input[type="text"], main .contact_area .form_area textarea{ width:100%; padding:5px 10px; box-sizing:border-box; margin-bottom:25px; font-size:16px; border:1px solid #dadada;}
main .contact_area .form_area input[type="text"]{ line-height:46px; height:46px;}
main .contact_area .form_area textarea{ font-family:Arial, Helvetica, 'Noto Sans TC', sans-serif; font-weight:100;}
main .contact_area .form_area button{ float:right; font-size:24px; padding:5px 40px; border:none; background:#484848; color:#fff; margin-top:10px;}

main .nav{ font-size:16px; margin:10px 0;}
main .nav a{ color:#172831;}
main .nav a:hover{ text-decoration:underline;}
main .tl_bar{ background:#f8f8f8; color:#172831; font-size:32px; padding:20px 0;}
main .tl_bar .body{ position:relative;}
main .tl_bar .quote_bar{ position:absolute; right:50px; top:0;}
main .tl_bar .quote_bar input[type="text"]{ border:1px solid #055681; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; padding:6px; width:260px; line-height:18px; font-size:15px;}
main .tl_bar .quote_bar button{ float:right; color:#fff; background:#172831; border:none; line-height:30px; text-indent:-9999px; background:url(/home/images/icon_search.jpg) no-repeat center #172831; width:22px; padding:1px 6px;}

main .table{ margin:20px 0 50px 0;}
main .table table thead th{ font-size:20px; font-weight:100; padding:10px; background:#474747; color:#fff; text-align:left;}
main .table table tbody th{ background:#f8f8f8; font-weight:100; text-align:left;}
main .table table tbody th, main .table table tbody td{ font-size:20px; padding:10px; line-height:1.2; border-bottom:1px dotted #dadada;}
main .table table tbody td.noData{ text-align:center;}
main .table table tbody td a{ color:#172831; display:block;}
main .table table tbody td a:hover{ text-decoration:underline;}

main .txt{ font-size:22px; margin:20px 0 50px 0;}
main .txt p{ margin:0 0 20px 0; line-height:1.5;}
main .txt a{ text-decoration:underline; color:#172831;}

main .quick_link{ font-size:22px; margin:20px 0 50px 0;}
main .quick_link ul li{ line-height:1.5; width:50%;}
main .quick_link ul li a{ color:#f9ac38;}
main .quick_link ul:after{ content:""; display:table; clear:both;}

main .coming_soon{ font-size:22px; text-align:center; margin:20px 0 50px 0; color:#fbac36;}

main .news_inside{ margin:20px 0 50px 0;}
main .news_inside .back{ font-size:16px; margin-bottom:10px;}
main .news_inside .back a{ color:#172831;}
main .news_inside .back a:hover{ text-decoration:underline;}
main .news_inside .sub_tl{ font-size:22px; color:#fbac35;}
main .news_inside .date{ font-size:22px;}

main .sitemap_area{ margin:20px 0 50px 0;}
main .sitemap_area .body > ul{ border-bottom:1px solid #dadada; margin-bottom:55px;}
main .sitemap_area .body > ul:last-child{ border-bottom:none;}
main .sitemap_area ul:after{ content:""; display:table; clear:both;}
main .sitemap_area ul li{ font-size:20px; width:20%; margin-bottom:50px;}
main .sitemap_area ul li a{ /*background:#f9ac38;*/ padding:0 15px; color:#474747; border-left:2px solid #f9ac38;}
main .sitemap_area ul li a:hover{ text-decoration:underline;}
main .sitemap_area ul li ul{ margin-top:10px; padding-top:10px;}
main .sitemap_area ul li ul li{ width:100%; padding-left:25px; margin-bottom:10px;}
main .sitemap_area ul li ul li a{ /*background:none;*/ padding-left:0; border-left:none;}

main.faq ul.decimal li, main.account ul.decimal li{ color:#fbac36;}
main.faq ul.decimal li p, main.account ul.decimal li p{ color:#484848;}
main.faq ul li .table{ margin:0 0 10px 0;}
main.faq ul li .table td{ color:#484848;}

main.fee .table table tbody td:nth-child(1){ /*width:26%;*/}
main.fee .table table tbody td:nth-child(2){ width:33%;}
main.fee .table table tbody th:nth-child(3), main.fee .table table tbody td:nth-child(3){ width:17%; text-align:center; border-left:1px dotted #dadada;}
main.fee .table table tbody th:nth-child(4), main.fee .table table tbody td:nth-child(4){ width:14%; text-align:center; border-left:1px dotted #dadada;}

main.top_20 .tab{ margin-top:20px;}
main.top_20 .tab .body{ content:""; display:table; clear:both;}
main.top_20 .table{ margin-top:0;}

main.new_listing_details .button{ margin-bottom:20px;}
main.new_listing_details .tab{ margin-top:0;}
main.new_listing_details .tab .body{ content:""; display:table; clear:both;}
main.new_listing_details .table{ margin-top:0;}


main.finance_news .tab{ margin-top:20px;}

main.stock_quote .tab{ margin-top:20px;}
main.stock_quote .tab:after{ content:""; display:table; clear:both;}

main .quote .quote_area{ display:flex; justify-content:space-between; padding:20px; border:8px solid #05577f; margin-top:20px; border-radius:2px;}
main .quote .quote_area .code_area{ display:flex; align-items:center;}
main .quote .quote_area .code_area .code{ font-size:40px;}
main .quote .quote_area .code_area .reload{ margin-left:20px; background:#fbac36; color:#fff; padding:10px; font-size:20px;}
main .quote .quote_area .change_area{ text-align:right;}
main .quote .quote_area .change_area .change{ font-size:46px;}
main .quote .quote_area .change_area .percentage{ font-size:24px;}

main .quote .chart_area .tabcontent{ text-align:center; padding:20px;}
main .quote .chart_area .tabcontent img{ margin:0 auto; width:800px; height:auto;}

main .quote .detail{ border:8px solid #f8f8f8; display:flex; padding:20px;}
main .quote .detail table{ width:33%;}
main .quote .detail table:nth-child(2){ margin:0 2%;}
main .quote .detail table td{ font-size:20px; padding:5px; line-height:1.2;}
main .quote .detail table tr:nth-child(odd) td{ background:#f2f2f2;}


/*pager*/
main .pager{ margin:30px 0 15px 0; text-align:center; /*border-top:1px solid #dadada; padding-top:15px;*/}
main .pager .group a{ width:25px; height:21px; color:#484848; display:inline-block; font-size:14px; text-align:center; line-height:21px; text-decoration:none;}
main .pager .group a.current{ background:#ffab2e; color:#fff;}
main .pager .group a.pbtn{ text-indent:-9999px;}
main .pager .group a.pbtn.first{ background: url(/home/images/icon_firstlink.gif) no-repeat;}
main .pager .group a.pbtn.prev{ background: url(/home/images/icon_previous.gif) no-repeat;}
main .pager .group a.pbtn.first.pgEmpty{ background: url(/home/images/icon_firstlink_disable.gif) no-repeat;}
main .pager .group a.pbtn.prev.pgEmpty{	background: url(/home/images/icon_previous_disable.gif) no-repeat;}
main .pager .group a.pbtn.next{	background: url(/home/images/icon_next.gif) no-repeat;}
main .pager .group a.pbtn.last{	background: url(/home/images/icon_lastlink.gif) no-repeat;}
main .pager .group a.pbtn.next.pgEmpty{	background: url(/home/images/icon_next_disable.gif) no-repeat;}
main .pager .group a.pbtn.last.pgEmpty{	background: url(/home/images/icon_lastlink_disable.gif) no-repeat;}

footer{ background:#474747; color:#fff; padding:35px 0; margin-top:12px;}
footer .top{ display:flex; justify-content:space-between; align-items:center; margin-bottom:15px;}
footer .top a{ color:#fff;}
footer .top .link ul li{ padding-left:25px; background:url(/home/images/img_footer_line.gif) no-repeat left 12px center;}
footer .top .link ul li a:hover{ text-decoration:underline;}
footer .top .link ul li:first-child{ background:none;}
footer .top .link:after{ content:""; display:table; clear:both;}
footer .top.address{ align-items:flex-end;}
footer .top.address ul li a{ text-decoration:underline;}
footer .top.address .db_link a:hover{ text-decoration:underline;}

footer .top ul.detail li{ margin-right:25px; line-height:22px;}
footer .top ul.detail li:nth-child(3){ clear:both;}
footer .bottom{ border-top:1px solid #7f7f7f; display:flex; justify-content:space-between; padding-top:15px;}
footer .powered_by a{ color:#fff; text-decoration:underline;}

.page.popup{ padding:15px; box-sizing:border-box;}
.page.popup .tl{ font-size:20px; padding:0 15px; color:#474747; border-left:2px solid #f9ac38;}
.page.popup .txt{ padding:15px 17px; text-align:justify;}
.page.popup .txt a{ color:#474747; text-decoration:underline;}
.page.popup .dblogo{ margin-left:17px;}

.modal h4{
	line-height: 1.4;
}